» Ubuntu » Packages

Error

two or more packages specified (rsyslog-mysql lucid-updates)